/*@Post Assesment changes */

.listofpagelist{margin-bottom:10px; border-bottom: 1px solid #ccc;}
.noborder{margin-bottom:10px; border-bottom: 0px; }
.noborder a{font-weight: normal; text-decoration: none; }
.noborder a:hover{text-decoration:underline; }

.listofpagelist a{ font-weight: bold; text-decoration: none;}
.listofpagelist a:hover{ text-decoration:underline; }
.listofpagedesc { font-weight: normal; }

.listofpagelistnewfeature{ color: #fff;
    background: #bd1502;
    margin-left: 8px;
    padding: 2px 3px;
}

.disableField {
    border: 1px solid #B2B2B2;
    background: #C7C7C7;
}

.mtfHeaderText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.mtf2HeaderText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	text-align: left;
}
.mtf2OptionsText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.ddmOptionsText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.mtf2HeaderTitleText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: underline;
	color:#000099
	text-align: center;
}
.mtf2BaseOutline{
	color:#B9B9B9
}
.mtf2BaseGlowOutline{
	color:#FFCC00
}
.mtf2BaseLeftColor{
	color:#fff0d1
}
.mtf2BaseRightColor{
	color:#E6E6E6
}
.mtf2BaseOptionsColor{
	color:#C6DAEE
}
.mtf2CircleColor{
	color:#6592CE
}
.seq2HeaderText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.seq2HeaderTitleText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: underline;
	color:#000099
	text-align: center;
}
.seq2OptionsText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.seq2OptionsSequenceText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.seq2BaseOutline{
	color:#B9B9B9
}
.seq2BaseGlowOutline{
	color:#FFCC00
}
.seq2BaseColor{
	color:#E6E6E6
}
.seq2BaseOptionsColor{
	color:#C6DAEE
}
.finishAssessmentBtn{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000
	text-align: center;
}
.questionBlackNoPanelText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000
	text-align: center;
}
.ddmHeaderText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.ddmHeaderTitleText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: underline;
	color:#000099
	text-align: center;
}
.instructionText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.questionSummaryPanelText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#788387;
	text-align: left;
}
.jumpText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#F7F7F7;
	text-align: left;
}
.goText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF
	text-align: center;
}
.questionText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000;
	text-align: left;
}
.optionsShadowText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#CCCCCC
	text-align: left;
}
.optionsText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.questionWhiteNoPanelText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF
	text-align: center;
}
.jumpInputText{
	font-family:  Arial, Verdana, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000
	text-align: left;
}
.resultQuestionSummaryPanelText{
	font-family:  Verdana, Arial, Helvetica, sans-serif;	
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#788387;
	text-align: center;
}
.alertContentText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#4B4B4B; 
	text-align: left;
}
.helpInstText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF
	text-align: center;
}
.certificateLabel{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight: normal;
	text-decoration: none;
	color:#666666
	text-align: left;
}
/*@Post Assessment changes above--*/
.toolTip{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:9px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF; 
	text-align: center;
}
.toolTip2{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: center;
}
.toolTip3{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:9px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: center;
}
.indexBut{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.indexBut1{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.indexBut2{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.trasncriptTitle1{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.trasncriptTitle2{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	text-align: left;
}
.trasncriptText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.moduleHeading{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.disclaimerText1{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#4B4B4B; 
	text-align: left;
}
.disclaimerLink{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal;
	text-decoration: underline;
	color:#0000ff; 
	text-align: left;
}
.disclaimerTitle{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF; 
	text-align: left;
}
.closeText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.helpText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#4C4C4C; 
	text-align: left;
}
.closeHelpText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#013B8E;
	text-align: right;
}
.pointText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold;
	text-decoration: none;
	color:#CC0000;
	text-align: center;
}
.helpInstBase{
	color:#FFCC33
}
.helpHeadingText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight: bold;
	text-decoration: none;
	color:#3D96F7; 
	text-align: left;
}
.helpExitInstruction{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.helpExitBtnTxt{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#747474; 
	text-align: left;
}
.helpExitBtnTxt_1{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#ffffff; 
	text-align: left;
}
.closeHelpText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#013B8E;
	text-align: right;
}
.closeHelpText_top{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	text-decoration: bold;
	color:#000000; 
	text-align: center;
}
.pointText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold;
	text-decoration: none;
	color:#CC0000;
	text-align: center;
}
.navigationalText{
	font-family:  Verdana, Arial, Helvetica, sans-serif;  
	font-size:13px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	text-align: left;
}
.buttonText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	text-align: center;
}
.exitOverText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:18px; 
	font-weight: bold;
	text-decoration: none;
	color:#7C7C7C;
	text-align: center;
}
.exitOverText1{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: center;
}
.exitBgText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:18px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: center;
}
.helpHomeExitText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	
	text-align: left;
}
.helpHomeExitTextDisable{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#CCCCCC;
	text-align: left;
}
.courseIndex1{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:24px; 
	font-weight: normal;
	text-decoration: none;
	color:#5e656c;
	text-align: left;
}
.courseIndex2{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#0000CC;
	text-align: center;
}
.courseIndex3{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.curriculumIndex{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:15px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: center;
}
.curriculumHeaders{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px; 
	font-weight: bold;
	text-decoration: none;
	color:#787d80;
	text-align: center;
}
.curriculumLeftTab{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000;
	text-align: left
}
.curriculumRightTab{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000;
	text-align: left
}
.curriculumRightTabHover{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: underline;
	color:#2B2C7C;
	text-align: left
}
.splashWelcome{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:15px; 
	font-weight: bold;
	text-decoration: none;
	color:#3965A2;
	text-align: center;
}
.splashHeader{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.splashCourseTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:25px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;
	color:#787D80;
	text-align: left;
}
.splashContent{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#787D80;
	text-align: left;
}
.menuTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;
	text-align: center;
}
.menuTitle2{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.menu2Text{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.timeText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.timeTextLeft{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.timeTextRight{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: right;
}
.instText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF
	text-align: left;
}
.pageStatus{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal;
	text-decoration: none;
	color:#8584B8;
	text-align: center;
}
.disclaimerText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.sectionText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:24px; 
	font-weight: normal;
	text-decoration: none;
	color:#5E656C;
	text-align: left;
}
.headingText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#6F6F6F; 
	text-align: left;
}
.msgText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF; 
	text-align: right;
}
.tradMark{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.loadingText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	text-align: right;
}
.loadingCounter{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	text-align: left;
}
.shellBottomNavigationButtonsLabels{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.shellBottomNavigationButtonsLabelsDisable{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#575693;
	text-align: left;
}
.shellBottomNavigationButtonsLabelsInactive{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000;
	text-align: left;
}
.newMenuModuleTimeChecked{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal
	text-decoration: none;
	color:#7f8c93;
	text-align: left;
}
.newMenuModuleTimeFresh{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
.newMenuModuleTimeClicked{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: normal
	text-decoration: none;
	color:#787d80;
	text-align: left;
}
.newMenuModuleLinkChecked{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold
	text-decoration: none;
	color:#899399;
	text-align: left;
}
.newMenuModuleLinkFresh{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold
	text-decoration: none;
	color:#5f6b70;
	text-align: left;
}
.newMenuModuleLinkOpen{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold
	text-decoration: none;
	color:#5a6871;
	text-align: left;
}
.newMenuPageLinkRollOver{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#5f6b70;
	text-align: left;
}
.newMenuCurrentPageLink{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold
	text-decoration: none;
	color:#5f6b70;
	text-align: left;
}
.newMenuPageLinkChecked{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal
	text-decoration: none;
	color:#899399;
	text-align: left;
}
.newMenuPageLinkFresh{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal
	text-decoration: none;
	color:#5f6b70;
	text-align: left;
}
.resourceMenu{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold
	text-decoration: none;
	color:#ffffff;
	text-align: center;
}
.disclaimerTextBg{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF; 
	text-align: left;
}
.submitBtnText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#747474; 
	text-align: left;
}
.submitBtnBgText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF; 
	text-align: left;
}
.contact{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold;
	text-decoration: none;
	color:#000000; 
	text-align: left;
}
.frameBorder{
	font-size:1px
	color:#aaaaaa; 
	text-indent:8px;
}
.ostDefaultText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.ostTextFont13{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.ostTextFont14{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.ostTextFont15{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:15px
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.ostTextFont16{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:16px
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.ostTextFont17{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:17px
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.ostTextFont18{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:18px
	color:#333333;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.taskBoxText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:18px
	color:#ffffff;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.skipIntro{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold
	text-decoration: none;
	color:#000000; 
	text-align: right;
}
.addFeedbackLink{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight: bold;
	text-decoration: none;
	color:#FFFFFF;
	text-align: left;
}
/* ==========================
Below are the styles used for calander 
===========================*/
.clear{
clear:both;
}
.it,.so,.is{
border:1px solid #7e9db9;
vertical-align:middle;}
/* Date Picker */
table.jCalendar {
border: 1px solid #fff;
border-collapse:collapse;
font-family:Tahoma;
}
table.jCalendar th {
	background: #000066;
	color: #fff;
	font-weight: normal;
	padding: 5px 5px;
	vertical-align:middle;
}
table.jCalendar td {
	background: #AADBF9;
	color: #000;
	font-size:11px;
	border:1px solid #fff;
	padding: 3px 5px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #D0E6F7;
	color: #555;
}
table.jCalendar td.today {
	background: #33cc00;
	color: #fff;
}
table.jCalendar td.selected {
	background: #fe5f10;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #fff;
	color: #f66;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fff;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #ECF1F4;
	color: #888;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #fff;
	color: #555;
}
/* For the popup */
/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
div.dp-popup {
	position: relative;
	background: #D6E9F8;
	font-size: 12px;
	font-family: arial, sans-serif;
	padding: 2px;
	
	width: 162px ;
	width:162px\9; 
	line-height: 1.2em;
	font-family:Tahoma;
	
	
}
@media screen and (-webkit-min-device-pixel-ratio:0) { div.dp-popup { width: 175px ; } } 
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 4px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 0px;
	width: 80px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 0px;
	width: 80px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
/*================================================
#tt {position:absolute; display:block; background:url(../images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(../images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#f8fac6; color:#000000}
#ttbot {display:block; height:5px; margin-left:5px; background:url(../images/tt_bottom.gif) top right no-repeat; overflow:hidden}
*/
#addEmailInst{
	position:absolute;
	width:250px;
	line-height:12pt;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#03C;
}
#filesList{
	background:#FFF;
	height:150px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:black;
	border:1px solid #7e9db9;
}
/*
#tt {position:absolute; display:block;}
#tttop {display:block; height:5px; margin-left:5px;}
#ttcont {
	display:block;
	border: 1px solid #767676;
	padding:8px 12px 8px 10px; 
	margin-left:5px;
	line-height:14pt;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	background:#f8fac6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; color:#000000;
	box-shadow: 6px 6px 5px #a9a9a9;
}
#ttbot {display:block; height:5px; margin-left:5px;}
*/
/*  ============================ Classes and styles copied from main HTML file ==================================== */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image: url(../images/bg_02.jpg);*/
}
.gradientBody{
	background: #5e7cae; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlN2NhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzc4OWRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzg3YjFmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4N2IxZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5e7cae 0%, #789ddd 20%, #87b1f9 38%, #87b1f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e7cae), color-stop(20%,#789ddd), color-stop(38%,#87b1f9), color-stop(100%,#87b1f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5e7cae 0%,#789ddd 20%,#87b1f9 38%,#87b1f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5e7cae 0%,#789ddd 20%,#87b1f9 38%,#87b1f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5e7cae 0%,#789ddd 20%,#87b1f9 38%,#87b1f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5e7cae 0%,#789ddd 20%,#87b1f9 38%,#87b1f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e7cae', endColorstr='#87b1f9',GradientType=0 ); /* IE6-8 */
background-attachment: fixed;
}
.preloader{
	/*background-color:#87b1f9;
	background-image: url(../images/bg_02.jpg);*/
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	display:block;
	/*z-index:1000;*/
}
.confirmParent{
	/*background-image: url(../images/bg_02.jpg);*/
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	display:block;
	/*z-index:1000;*/
}
.loading{
	position:absolute;
	top:50%;
	left:50%;
}
.thankBox{
	position:relative;
	top:50px;
	height:260px;
	width:500px;
	
	border-radius:12px;
	border-right:1px #FFF solid;
	border-bottom:1px #FFF solid;
	//box-shadow:1px 3px 5px #d6d8d8;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.confirmBox{
	position:absolute;
	top:250px;
	left: 550px;
	height:150px;
	width:350px;
	
	border-radius:5px;
	border-right:1px #FFF solid;
	border-bottom:1px #FFF solid;
	/*box-shadow:1px 3px 5px #d6d8d8;*/
	
	background: #fbfbfb; /* Old browsers */
	border:#999 1px solid;
	
}
.thanksTitle{
	position:relative;
	top:20px;
	height:12%;
	width:90%;
	
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight: bold;
	text-decoration: none;
	color:#000066; 
	text-align: left;
	
	border-bottom: #666 1px solid;
}
.thankText{
	position:relative;
	top:35px;	
	width:90%;
	height:45%;	
}
.confirmText{
	position:relative;
	top:35px;	
	width:90%;
	height:25%;	
}
.btns{
	position:relative;
	top:40px;	
	width:90%;
	height:15%;
}
.thankBtns{
	position:relative;
	top:10px;
	
	/*height:30px;
	width:50px;
	background-color:#CCFF66;*/
}
.confirmBtns{
	position:relative;
	top:10px;
	float:right;
	margin-left:15px;
	/*height:30px;
	width:50px;
	background-color:#CCFF66;*/
}
.copyrightThanks{
	position:relative;
	height:20px;
	width:90%;
	bottom:-60px;
}
#uploadNoFile_label{
	margin-left:-10px !important;
}
#main input, #pm input, #tracks input, #track1 input, #track2 input, #track3 input, #track1 input{
	border:1px solid #7e9db9;
	height: 17px
}
body select{
	border:1px solid #7e9db9;
	height: 22px;
}
#track1 select, #track2 select, #track3 select, #tracks select{
	border: 1px solid #7e9db9;
}
#r1, #r2{
	border:none!important;
}
<!--
.style1 {color: #000066}
-->
.passDateStyle{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal
	text-decoration: none;
	color:#000000; 
	text-align: right;
}
.passDateStyleGrayedOut{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal
	text-decoration: none;
	color:#999999; 
	text-align: right;
}
.grayedOut{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal
	text-decoration: none;
	color:#999999; 
	text-align: left;
}
.submitBut{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align:center;
}
.nextBut{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align:right;
}
.backBut{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#000000; 
	text-align:left
}
.instructionalText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#03C;
	text-align: left;
}



.addEmailInstText{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: normal;
	text-decoration: none;
	color:#03C;
	text-align: left;
}
input[type="checkbox"] {
display:none;}

input[type="checkbox"] + label span {
	display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/checkBox_makeup.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/checkBox_makeup.png) -19px top no-repeat;
}
input[type="checkbox"]:disabled + label span {
    background:url(../images/checkBox_makeup.png) -38px top no-repeat;
}
.unselectable{
	-moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}
.draggable {
	cursor:default;
}
.error{
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: normal;
	text-decoration: none;
	color:#ff0000; 
	text-align: left;
	display: none;
}

.logedInUser {
    color: #fff;
    float: right;
    position: relative;
    top: 46px;
    right: 20px;
    font-size: 14px;
    font-family: monospace;
    text-align: center;
}
#myLogin{
    text-align: left;
    margin-left: 11px;
    margin-top: 20px;
    font-size: 13px;
   font-family: Verdana, Arial, Helvetica, sans-serif; }

.googleLogInTopcorner{
   	position:absolute;
   	top:33px;
   	right:0;   
   	font-size: 14px;
   	font-family: monospace;
   	text-align: center;
   	color: #182b54;
}  

.googleLogInimg{
   	position:absolute !important;
   	top:-2px !important;
   	right:46px !important;   	
}  

#welcomeMsg_label, #copyright_label{ font-weight: normal !important; }

.img-circle {
    border-radius: 50%;
}